/* Created using Style Master from Western Civilisation CSS1 { -23 -4 522 900 } */
BODY
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal}

A
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt}

A:link
{color: #00009C;
text-decoration: none;}
A:visited
{color: #0033FF;
text-decoration: none}
A:active
{color: #0033FF;
text-decoration: none}
A:hover
{color: #FF0000;
text-decoration: underline}

/* NavLinksFGColor in Netscape*/
.navFGColor
{color: #FFFFFF}
/* navigation colorset for Internet Explorer */
A:link.navFGColor
{color: #FEF8DE;
text-decoration: none;}
A:visited.navFGColor
{color: #FEC700;
text-decoration: none}
/*#00CCFF*/
A:active.navFGColor
{color: #FEC700;
text-decoration: none}
/*#00CCFF*/
A:hover.navFGColor
{color: #FFFFFF;
text-decoration: underline}

/* NavLinksFGColor in Netscape*/
.textNavFGColor
{color: #00009C}
/* navigation colorset for Internet Explorer */
A:link.textNavFGColor
{color: #00009C;
text-decoration: none;}
A:visited.textNavFGColor
{color: #0033FF;
text-decoration: none}
A:active.textNavFGColor
{color: #0033FF;
text-decoration: none}
A:hover.textNavFGColor
{color: #FF0000;
text-decoration: underline}

/*textFgColor for Navigation and Specials*/
.incFGColor
{color: #FFFFFF;}
/*textFgColor for the divider of Navigation and Specials*/
.partheader
{color: #FFFFFF;}
/*textFgColor for banner*/
#banFGColor
{color: #000000;}
/*textFgColor for eyecatcher*/
.mandatory
{color: #ff0000}
.error
{color: #FF0000}
.web_error
{color: #FF0000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: italic;
font-variant: normal;
font-weight: bold}
/*textFgColor for ConentTableDescriptions*/
.headerlist
{color: #ffffff;}
/*BgColor of some TableLists*/
tr.row0
{background-color: #EAEAEA;}
tr.row1
{background-color: #FAFAFA;}
.banText
{font-size: 28px}
A.credits
{font-size: 8pt}
A.tip
{font-size: 10px}

h1
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 15pt}

h2
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13pt}

h3
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12pt;
margin-bottom: 5px}

h4
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 11pt;
margin-bottom: 5px}

form
{margin-bottom: 4px;
padding: 0px}

input.text
{border-bottom: 1px white solid;
border-left: 1px gray solid;
border-right: 1px white solid;
border-top: 1px gray solid;
font-family: "Courier New";
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none}

input.normal
{font-family: "Courier New";
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none}

input.button
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none}

input.checkboxlist
{margin: 0px;
padding: 0px}

textarea
{font-family: "Courier New";
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none}

select
{font-family: "Courier New";
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal}

th
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
}
/*check if nessacary:th{color: #FFFFFF}*/

tr
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;}

td
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
font-variant: normal;
font-weight: normal}

td.copyright
{font-size: 8pt;}

#addCustFontSize
{font-size: 11px;}

#basket
{font-size: 8pt;}

.ProductHeader
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12pt;}
/*check if nessacary: .ProductHeader{color: #000000}*/


.smallfontsize
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-variant: normal;
font-weight: normal}

.note
{font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 8pt;
font-style: italic;
font-variant: normal;
font-weight: normal}

